Modbot Docs
APIAPI referenceWebhooks

List webhook deliveries

GET/api/webhooks/{id}/deliveries

The last 50 attempts to deliver to a webhook, newest first.

Needs the ManageApiKeys permission.

AuthorizationBearer <token>

An API key, made on Settings, API keys. Every key starts with mbk_.

In: header

Path Parameters

id*string
Formatuuid

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08/deliveries"
[  {    "id": 0,    "eventId": "string",    "eventType": "string",    "attemptedAt": "2019-08-24T14:15:22Z",    "attempt": 0,    "statusCode": null,    "durationMs": 0,    "error": null,    "test": true,    "outcome": "string"  }]

Modbot is not endorsed by or affiliated with VRChat Inc. or Discord Inc. VRChat is a trademark of VRChat Inc. Discord is a trademark of Discord Inc. SteamVR is a trademark of Valve Corporation. Windows is a trademark of Microsoft Corporation. Docker is a trademark of Docker, Inc. PostgreSQL is a trademark of the PostgreSQL Community Association of Canada. Railway is a trademark of Railway Corp. Other names are trademarks of their respective owners; see Legal. Modbot and its logo are trademarks of the Modbot project. Open source under AGPL-3.0.